<?php
namespace TempleOfGodSpace\ThemeConfig;

use TempleOfGodSpace\Woocommerce\CmsmastersFramework\Plugin as Woocommerce_Plugin;
use TempleOfGodSpace\TribeEvents\CmsmastersFramework\Plugin as Tribe_Events_Plugin;
use TempleOfGodSpace\PaidMembershipsPro\CmsmastersFramework\Plugin as Paid_Memberships_Pro_Plugin;
use TempleOfGodSpace\GiveWp\CmsmastersFramework\Plugin as Give_Wp_Plugin;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Theme Plugins.
 *
 * Main class for theme plugins.
 *
 */
class Theme_Plugins {

	/**
	 * Theme_Plugins constructor.
	 *
	 */
	public function __construct() {
		new Woocommerce_Plugin();

		new Tribe_Events_Plugin();

		new Give_Wp_Plugin;
	}

}
